@font-face {
  font-family: 'Chalkduster';
  src: url('../font/Chalkduster.eot');
  src: url('../font/Chalkduster.woff2') format('woff2'),
       url('../font/Chalkduster.woff') format('woff'),
       url('../font/Chalkduster.ttf') format('truetype'),
       url('../font/Chalkduster.svg#Chalkduster') format('svg'),
       url('../font/Chalkduster.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

.test_prep_list { margin-left: 20px!important; font-family: "Chalkduster"; }
.test_prep_list li {font-family: "Chalkduster"; }

.page-id-322 .heading2 { line-height: 28px; }
.page-id-322 .heading2 { margin-bottom: 20px; }
.page-id-12 .wrapper.header-bg.sticky_header {
  position: fixed;
  top: 0;
  transition: all 0.5s ease;
  height:85px;
}
.header-right .location button {
    float: none!important;
}
.header-right .location button {  width: 178px; margin: 0 auto; }

.nationwide { width: 180px; margin: 0 auto; margin-top: -10px; margin-left: 23px; }
.location > a { margin-left: 20px; }
.location { width: 140px; margin: 0 auto; }
.header-right { width: 190px!important; }
.reading-list ul {
    margin-top: 0px!important;
    margin-left: 30px!important;
}
.omega .container { max-width: 1040px; }
.omega_assessment { margin-right: 15px!important; margin-left: 15px!important; }
.iconbullet { margin-right: 10px; }

.online-gray h1 {   color: #696969; font-size: 34px;
    line-height: 40px; }

ul.checks { margin-top: 20px!important; margin-left: 40px!important; }

ul.online-courses { margin-top: 20px!important; margin-left: 0px!important; }

.header-bg.sticky_header .navbar-toggle{ height: 84px; }
.header-bg.sticky_header .logo img { height: 122px; }
.header-bg.sticky_header .header-right { padding-top: 6px; }

.wpb_wrapper ol, .wpb_wrapper ul { padding-left: 20px; }
.menu-main-navigation-container #menu-main-navigation li .sub_menu_custom { background-position: right 55px center;}
.primary_learning_styles .wpb_animate_when_almost_visible .size-thumbnail{ margin-right:20px;}

.nav-wrapper:hover .box{ display:block;}

.banner-image { width: 100%; height: 320px; background-size: cover!important; 
     background-repeat: no-repeat!important;
}

.box{ height:auto !important;}
.homepage_form {
  background: #1c3554 none repeat scroll 0 0;
}


.homepage_form #gform_fields_1 .gfield_label{ display:none;}

.homepage_form #gform_fields_1 li {
  clear: none;
  float: left;
  width: 48%;
}

.homepage_form #gform_fields_1 li input, .homepage_form #gform_fields_1 li select {
  border: 1px solid #b1bbc6;
  border-radius: 5px;
  height: 37px;
  width: 100%;
}

.homepage_form #gform_1 .gform_footer #gform_submit_button_1 {
  background: #ffc217 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  color: #1c3554;
  display: block;
  font-size: 18px;
  font-weight: 600;
  height: 45px;
  margin: 40px auto;
  width: 264px;
}

.homepage_form .container > h2 {
  color: #ffffff;
  font-weight: 600;
  margin-top: 50px;
  text-align: center;
  font-weight: 600;
  font-size: 24px;
}


.service-link-box .find {
  background: url("../img/btn.png") no-repeat center center;
  height: 28px;
  width: 27px;
}

.custom_box1{
    background:#ffc216; min-height:223px;  padding:22px;
}
.custom_box {
  margin-bottom: 42px;
}

.custom_box2{background:#f2f2f2; min-height:223px;  padding:22px;}
.custom_box3{background:#173762; min-height:223px;  padding:22px;}
.custom_box1 > h3 {
  font-weight: 600;
  text-align: center;
  color:#173762;
  font-size:24px;
}
.custom_box2 > h3, .custom_box1 > h3 {
  font-weight: 600;
  text-align: center;
  color:#173762;
  font-size:24px;
}
.custom_box3 > h3{
  font-weight: 600;
  text-align: center;
  color:#fff;
  font-size:24px;
}

.custom_box2 > p, .custom_box1 > p{
  text-align: center;
  color:#173762;
  font-size:18px;
}
.custom_box3 > p{
  text-align: center;
  color:#fff;
  font-size:18px;
}

.service-link-box form i {
  color: #ffc216;
  font-size: 40px;
  margin-right: 10px;
}
.service-link-box form span {
padding-top: 7px; 
display: inline-block;
  color: #153762;
  font-size: 18px;
  font-weight: 600;
}

.service-link-box form input {
  height: 34px;
  text-indent: 10px;
  width: 216px;
}

.location > a b {
  color: #f05e56;
  font-size: 18px;
  margin-right: 10px;
  line-height:34px;
}
.location > a b i{ color:#1c3554;}

.trusted-3 { max-width: 370px; display: block;}
.trusted-2 { display: block; width: 100%; 
  font-size: 16px;
margin-bottom: 10px;
  font-weight: 600;
}

.trusted {
max-width: 150px; 
  display: inline-block;
margin: 0 auto;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 20px;
}
.trusted img {
text-align: center; 
  margin-left: 5px;
}

.inner_logo{
    bottom:20px;
    left:0;
    right:0;
    position:absolute;
    text-align:center;

}

.inner_logo > h2 {
color: #153762;
font-family: "Lato",sans-serif;
font-size: 15px;
font-weight: 700;
line-height: 14px;
margin: 0 auto;
text-align: center;
text-transform: uppercase;
width: 180px;
}




/*
.header-bg.sticky_header .inner_logo {
  background-size:142px auto;
  height: 142px;
}


*/
.page-template-temp-assessment-page-php .container{ margin: 0 auto !important;}


.omega h4{ font-size:30px; font-family: 'Lato', sans-serif;}

.arthmetic p {
  clear: none;
  color: #ffffff;
  display: inline-block;
  font-size: 24px;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight:700;
}

.arthmetic .arth_sign{
   font-family: "Lato",sans-serif;
font-size: 72px;
font-weight: 700;
left: 30%;
position: relative;
}

.omega_left_content {
  border-bottom-left-radius: 30px;
  border-top-left-radius: 30px;
  padding: 29px 0;
}
.omega_img > .vc_column-inner {
  padding-left: 0 !important;
}
.page-template-temp-assessment-page .entry-title,
.page-template-default .entry-title{ display:none;}

.page-template-temp-assessment-page .omega_left_content {
  padding: 0;
}

.page-template-temp-assessment-page .omega_left_content {
  margin-top: 30px;
  padding: 0;
}

.page-template-temp-assessment-page .omega_left_content .vc_column-inner {
  padding: 0 42px;
  margin: 46px auto;
  min-height: 109px;
}

.page-template-temp-assessment-page .omega_left_content .vc_column-inner .wpb_wrapper > .wpb_text_column {
  margin-bottom: 0;
}
.instruction_section #lightbox{ position:fixed;}

.instruction_section .instruction_module .nav-stacked > li {
  display: inline-block;
  float: none;
  width:16%;
}

.instruction_section .instruction_module .nav-stacked > li > a:hover,
.instruction_section .instruction_module .nav-stacked > li > a:focus,
.instruction_section .instruction_module .nav-stacked > li > a:active{ background: none;}
.instruction_section .instruction_module .nav-stacked{ text-align:center;}
.instruction_section .instruction_module .nav-stacked > li > a { outline:none; padding:0;}
.instruction_section .instruction_module .nav-stacked > li > a .module_icon{ padding: 15px;}
.instruction_section .instruction_module .nav-stacked > li > a .s_heading h3{
    color: #1c3553;
font-size: 22px;
font-weight: 400;
padding: 30px 0;
text-transform: capitalize;
}


.home .instruction_section .instruction_module .modal-dialog{
  margin: 30px auto;
  top: 0;
  width: auto;
}

.instruction_section #lightbox .modal-content {
  background: #ffc216 none repeat scroll 0 0;
}

.pop_top_title > p {
  color: #1c3554;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

.omega-heading > h3 {
  color: #454545;
  font-size: 30px;
  font-weight: 700;
  line-height:40px;
}

.omega-heading {
  margin-bottom: 50px;
}

.omega-container .omega_cotntent {
  background: #ffffff none repeat scroll 0 0;
  padding: 40px;
  min-height:505px;
}

.omega-container .omega_img { padding-right: 0;}

.omega-container .omega_img img { width: 100%; height:auto;}

#lightbox .modal-body {
  padding: 0;
}

#lightbox .carousel-indicators .active{
    background-color: #1c3554;
    border-color: #1c3554;
    height: 15px;
    margin: 0;
    width: 15px;
}
#lightbox .carousel-indicators li{
    background-color: #fff;
    border-color: #fff;
    height: 15px;
    margin: 0 3px;
    width: 15px;
    box-shadow: 0 0 3px 0 #999;
    -webkit-box-shadow: 0 0 3px 0 #999;
    -moz-box-shadow: 0 0 3px 0 #999;
    -ms-box-shadow: 0 0 3px 0 #999;
    -o-box-shadow: 0 0 3px 0 #999;
}

.review p {
  color: #454545;
  font-size: 18px;
  line-height: 28px;
}

.review .read_more a {
  color: #2583d9;
  display: block;
  font-size: 20px;
  font-weight: 700;
  margin-top: 60px;
}
.carousel-inner > .item{ padding:60px;}
.carousel-inner > .item {
  background: #ffc216 none repeat scroll 0 0;
  
}

.carousel-inner > .item:nth-child(2) {
  background: #1c3554;
  padding: 60px;
}
.carousel-inner > .item:nth-child(2) .omega_cotntent {
  background: #1c3554;  
}

.carousel-inner > .item:nth-child(2) .omega-heading > h3{
    color:#ffc216;
}

.carousel-inner > .item:nth-child(2) .pop_top_title > p, .carousel-inner > .item:nth-child(2) .review p{ color:#fff;}

#lightbox .carousel-indicators li:nth-child(2).active{ background-color:#ffc216; border-color:#ffc216;}


article .wpb_single_image .vc_single_image-img{ border-radius: 0; }

.nav-wrapper .box {
  max-width: 860px !important;
  width: 80% !important;
}

.nav-wrapper .box .box-inner{ width:100%;}

#menu-main-navigation > li {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 24%;
    margin-bottom:20px;
}

#menu-main-navigation li .sub-menu {
  display: block !important;
}

#menu-main-navigation li .sub-menu li {
  padding-left: 0;
  padding-right: 0;
  position: relative;
}


.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item:hover {
  background-color:transparent; 
  opacity:1;
}

#menu-main-navigation li .sub-menu li a {
  font-size: 15px;
  line-height:17px;
}

.menu-main-navigation-container #menu-main-navigation li .sub_menu_custom{ display:none;}
#menu-main-navigation > li > a::after,
#menu-main-navigation > li.menu-item-has-children > a::after {
  content: "\f101";
  font-family: "FontAwesome";
  margin-left: 5px;
  color:#ffc217;
}

#menu-main-navigation > li:last-child > a::after {
  content: "\f101";
  font-family: "FontAwesome";
  margin-left: 5px;
  color:#ffc217;
}


#menu-main-navigation > li:last-child {
  float: right;
  margin-top: 0px !important;
  padding-left: 0;
}


#menu-main-navigation > li:last-child a{ color:#fff;}

html body #wpsl-gmap, html body #wpsl-result-list {
  clear: both;
  display: block;
  height: auto;
  width: 100%;
}
html body #wpsl-result-list #wpsl-stores{ height: auto !important;}

.box-inner > h2 {
  border-bottom: 1px solid #2c466b;
  clear: both;
  color: #ffc217;
  display: block;
  float: none;
  font-size: 24px;
  font-weight: 300;
  margin: 10px auto;
  padding-bottom: 20px;
  text-align: left;
  width: 94%;
}


.page-id-101 .wrapper { background: url("../img/teacher.png") no-repeat scroll left 0px center;}
.page-id-4 .wrapper { background: url("../img/lock.png") no-repeat scroll right bottom 390px;}
.page-id-106 .wrapper { background: url("../img/chemistry.png") no-repeat scroll right top 460px; }
.page-id-106 .wrapper > .container { background: url("../img/fingerprint.png") no-repeat scroll center bottom;}
.page-id-6 .wrapper { background: url("../img/fingerprint.png") no-repeat scroll center top 360px;}
.page-id-117 .wrapper { background: url("../img/fingerprint.png") no-repeat scroll right top 360px;}
.page-id-124 .wrapper { background: url("../img/book.png") no-repeat scroll right top 460px;}
.page-id-129 .wrapper { background: url("../img/fingerprint.png") no-repeat scroll right top 360px;}
.page-id-129 .wrapper > .container { background: url("../img/chemistry.png") no-repeat scroll left bottom;}
.page-id-139 .wrapper { background: url("../img/biology.png") no-repeat scroll right top 360px;}
.page-id-139 .wrapper > .container{ background: url("../img/lock.png") no-repeat scroll right bottom;}
.page-id-145 .wrapper { background: url("../img/lock.png") no-repeat scroll right top 460px;}
.page-id-8 .wrapper { background: url("../img/backpack.png") no-repeat scroll right top 360px;}
.page-id-8 .wrapper > .container { background: url("../img/biology.png") no-repeat scroll left bottom;}
.page-id-178 .wrapper { background: url("../img/emc2.png") no-repeat scroll left bottom;}
.page-id-183 .wrapper { background: url("../img/teacher.png") no-repeat scroll left center;}

.page-id-322 .wrapper { background: url("../img/backpack-comp.png") no-repeat scroll right top 460px;}

.page-id-10 .wrapper { background: url("../img/video.png") no-repeat scroll right top 360px;}
.page-id-10 .wrapper > .container { background: url("../img/areward.png") no-repeat scroll left bottom;}
.page-id-190 .wrapper { background: url("../img/cell.png") no-repeat scroll left bottom;}
.page-id-194 .wrapper { background: url("../img/fingerprint.png") no-repeat scroll right top 600px;}
.page-id-194 .wrapper > .container { background: url("../img/engineering.png") no-repeat scroll left bottom;}

.page-id-12 .wrapper > .container { background: url("../img/science.png") no-repeat scroll left bottom;}
.page-id-200 .wrapper{ background: url("../img/areward.png") no-repeat scroll right bottom;}
.page-id-200 .wrapper > .container { background: url("../img/fingerprint.png") no-repeat scroll right top;}
.page-id-211 .wrapper{ background: url("../img/fingerprint.png") no-repeat scroll right bottom;}
.page-id-211 .wrapper > .container { background: url("../img/chart.png") no-repeat scroll right top;}
.page-id-14 .wrapper{ background: url("../img/video.png") no-repeat scroll right top 360px;}
.page-id-223 .wrapper{ background: url("../img/engineering.png") no-repeat scroll right bottom;}
.page-id-16 .wrapper{ background: url("../img/chemistry.png") no-repeat scroll left bottom;}
.page-id-16 .wrapper > .container{ background: url("../img/globe.png") no-repeat scroll right center;}
.page-id-18 .wrapper{background: url("../img/chemistry.png") no-repeat scroll right top 360px;}
.page-id-18 .wrapper > .container{background: url("../img/fingerprint.png") no-repeat scroll right bottom;}
#main-header {position: relative; z-index: 9999;}


.omega_sections {
  background: #fff;
  border-radius: 30px;
  margin: 0 auto !important;
  width: 100%;
}


.page-id-106 .vc_single_image-img { height: 70px!important; }
.wpb_wrapper .faq_list_section ul li { color: #272727; list-style: initial; font-size: 24px;}

.tutoring_section1 .wpb_single_image figure, .tutoring_section1 .wpb_single_image figure .vc_single_image-wrapper, 
.tutoring_section1 .wpb_single_image figure .vc_single_image-wrapper img { width:100%;}

.tutoring_section1 .checks li {
font-weight: 500;
  list-style: initial;
  margin: 10px auto;
  padding-left:20px;
}

.tutoring_section1 .llist_section .vc_column-inner {
  margin-top: -10px;
}
.footer-2, .footer-3 {
  text-align: center;
}
.online-courses > li {
  list-style: initial;
}

.social-link-box a{ width:42px; height:42px; display:inline-block;}

.social-link-box a:nth-child(5n+1){ background:url("../img/image005.png") no-repeat center;}
.social-link-box a:nth-child(5n+2){ background:url("../img/image003.png") no-repeat center;}
.social-link-box a:nth-child(5n+3){ background:url("../img/image002.png") no-repeat center;}
/* .social-link-box a:nth-child(5n+4){ background:url("../img/image006.png") no-repeat center;} */
.social-link-box a:nth-child(5n+4){ background:url("../img/image004.png") no-repeat center;}

.social-link-box a i{ display:none;}

.step-process-heading h2 {
font-family: tahoma; 
  color: #959595;
  font-size: 30px;
  font-weight: 800;
}

.trusted-3 .us-contractor-logo.trusted img {
  height: 100px;
}

.trusted-3 .us-contractor-logo.trusted img {
  height: 100px;
}
.trusted-3 .trusted:first-child img {
  padding-right: 2px;
}
article#post-101 .wpb_single_image .vc_single_image-img{ height: auto !important;}

.test_prep_list ul {  margin: 0; padding: 0; }

.header-right{ padding-top:0;}
.location button a { color: #fff;}

.header-right .nationwide a{ outline:none;}
.header-right .nationwide a:hover, .header-right .nationwide a:focus{ color:#173761;}

.col-md-logo{ position:relative;}

.service-link-box{ padding: 70px 0 0;}

.social-link-box{ padding-bottom: 70px}
.footer-4 .textwidget > a {
  color: #183762;
}

.main_footer_2{ background:#b7c7ca; color:#183762;}

.heading,
.page-id-16 #post-16 .wpb_content_element h2 strong,
.page-id-228 #post-228 .wpb_video_widget .wpb_video_heading,
.page-id-223 #post-223 .wpb_video_widget .wpb_video_heading,
.page-id-211 #primary p span strong,
.page-id-200 #post-200 p span strong,
.page-id-12 #post-12 .wpb_content_element h2 strong,
.page-id-194 #post-194 .wpb_content_element h2 strong,
.page-id-10 #post-10 .wpb_content_element h1 strong,
.page-id-183 #post-183 .wpb_content_element h2.heading2 strong,
.page-id-183 #post-183 .wpb_content_element h1 strong,
.page-id-322 #post-322 .wpb_wrapper h1,
.page-id-322 #post-322 .wpb_content_element .heading2 strong,
.page-id-8  #post-8 .wpb_wrapper h2 strong,
.page-id-129 #post-129 .wpb_wrapper > h1, .page-id-129 #post-129 .wpb_wrapper h1,
.page-id-124 #post-124 h2.heading,
.page-id-117 #post-117 h2.heading,
.page-id-6 #post-6 h2 strong, .page-id-6 #post-6 .wpb_wrapper h2.heading,
.page-id-106 #post-106 h2.ember-view.dh-page-text,
.page-id-4 .wpb_wrapper h2 strong{
      color: #959595;
line-height: 34px;
      font-size: 28px;
      font-weight: 800;
      font-family:"Tahoma",sans-serif;
}
.page-id-322 #post-322 .wpb_content_element  li,
.page-id-8 .wpb_content_element li,
.page-id-129 .wpb_content_element li,
.page-id-124 .wpb_content_element li,
.page-id-117 .wpb_content_element  li,
.page-id-129 .wpb_content_element  li
 {
  font-family: "Chalkduster";
}

.omega_assessment > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner {margin-bottom: 0; margin-top: 0; padding: 30px;}

.omega_assessment > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner .vc_column-inner { margin-top: 0; }
.omega_left_content > .vc_column-inner { margin-bottom: 0; }
.omega_left_content > .vc_column-inner .wpb_text_column.wpb_content_element { margin-bottom: 0;}

.omega_img .vc_column-inner{ margin-bottom:0;}
.omega_img .vc_column-inner .wpb_single_image {
  margin-bottom: 0;
  margin-top: 20px;
}
.page-id-178 .wpb_video_wrapper > iframe {
  margin-top: 50px !important;
}

.page-id-101 .vc_col-sm-4 .vc_single_image-wrapper .vc_single_image-img,
.page-id-101 .wpb_video_widget iframe { margin-top: 50px; }

ul li.heading, ul li.heading p{
    color: #000000;
font-family: "Tahoma",serif;
font-size: 20px;
font-weight: normal;
margin-bottom: 20px;
}
.blog-here .blog-heading h3 {
  color: #1c3554;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
}
.blog-here .review p {
  font-size: 16px;
  line-height: 24px;
}
.blog-here {
  margin-bottom: 60px;
}
.page-id-228 #post-228 .wpb_video_widget .wpb_video_heading,
.page-id-223 #post-223 .wpb_video_widget .wpb_video_heading{ margin-bottom:30px;}


html body .gform_wrapper div.validation_error,
html body .gform_wrapper .validation_message{ color:#ffc217;}
html body .gform_wrapper div.validation_error{ border-color:#ffc217;}



html .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
 padding-right: 16px; 
}

html .gform_wrapper li.gfield.gfield_error, html .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
  border-bottom: medium none;
  border-top: medium none;
  box-sizing: border-box;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-top: 0;
}

html .gform_wrapper .field_description_below .gfield_description {
  padding-top: 0;
  position: absolute;
  width: auto;
}

html .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,html .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 8px;
}

html .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-bottom: 0!important;
}

html .homepage_form #gform_fields_1 li {
    float: none;
    vertical-align: top;
    display: inline-block;
}





@media screen and (max-width:1180px){

   .banner-image { width: 100%; height: 220px; background-size: cover!important; 
     background-repeat: no-repeat!important; }
}


@media screen and (max-width:1023px){
html .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
  margin-top: 16px;
}
}

@media screen and (max-width:992px){

.arthmetic p {
    clear: none;
    color: #ffffff;
    display: block;
    font-size: 24px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}
.arthmetic .arth_sign
{
margin-top: 15px!important;
margin-bottom: 20px!important;
left: 0%;
}

   .instruction_section .instruction_module .nav-stacked > li{ width:32.5%;}
   .omega-container .omega_cotntent, .carousel-inner > .item:nth-child(2), .carousel-inner > .item { padding: 20px;}
   .omega-container .omega_img img { width: 100%;}
   .service-link-box form { margin: 0 auto; max-width: 500px; width: 100%;}
}

@media screen and (max-width:820px){
   .banner-image { width: 100%; height: 160px; background-size: cover!important; 
     background-repeat: no-repeat!important; }
}

@media screen and (max-width:767px){
    #menu-main-navigation > li {
      width: 48%;;
    }
    .top_contact { padding-right: 15px !important;}
    .top_contact .header-right{ padding-top: 0; }
    .top_contact .header-right .location b { float: left; font-size: 12px;}
    .header-right .location button { font-size: 10px; padding: 1px 5px; float: right;}
    .header-bg.sticky_header{ position: static; }
    .omega-container .omega_img img {width: 100%; height: auto; padding-left:0;}
    .omega-container .omega_img{ padding-left:0;}
    .omega-heading > h3{ font-size:24px; line-height:30px;}
    .omega-heading{ margin-bottom:15px;}
    .review p{ font-size:14px; line-height:21px;}
    .review .read_more a{ margin-top:20px;}
    .omega-container .omega_cotntent{ min-height:inherit;}
    article#post-101 .wpb_single_image.vc_align_right{ text-align: left;}
    article#post-101 .wpb_single_image,
    article#post-101 .wpb_text_column, 
    article#post-101 .vc_column-inner{ margin-bottom:0;}
}


@media screen and (max-width:707px){

.nationwide { margin-left: 10px!important; }
.header-bg {
    height: 241px;
}

}


@media screen and (max-width:700px){
  
.gform_wrapper ul.gform_fields li.gfield {
padding-right: 14px!important;
padding-left: 14px;
}


}



@media screen and (max-width:640px){

.instruction_module .m_heading {
padding: 15px 0px!important; 
}
.homepage_form #gform_1 .gform_footer #gform_submit_button_1 {
margin: 10px auto;
}

.homepage_form .container > h2 {
margin-top: 25px;
}
.gform_wrapper
{
margin: 0px 0!important; 
}
   .banner-image { width: 100%; height: 120px; background-size: cover!important; 
     background-repeat: no-repeat!important; }
   .homepage_form #gform_fields_1 li{ width: 96%;  }
   .instruction_section .instruction_module .nav-stacked > li{ width:48%;}
}


@media screen and (max-width:479px){
    #menu-main-navigation > li {
      width: 100%;
    }
    .homepage_form #gform_fields_1 li input, .homepage_form #gform_fields_1 li select{ width:100%;}
    .service-link-box form input, .service-link-box form button {
        clear: both;
        display: block;
        margin: 10px auto;
    }
}
@media screen and (max-width:450px){
   .banner-image { width: 100%; height: 80px; background-size: cover!important; 
     background-repeat: no-repeat!important; }
     .instruction_section .instruction_module .nav-stacked > li{ width:80%;}
}





